বিষয়বস্তুতে চলুন

টেমপ্লেট:সংক্ষিপ্ত/শৈলী.css: সংশোধিত সংস্করণের মধ্যে পার্থক্য

ভারতপিডিয়া থেকে
ImportMaster (আলোচনা | অবদান)
সম্পাদনা সারাংশ নেই
 
রবি (আলোচনা | অবদান)
".module-shortcutboxplain { float: right; margin: 0 0 0 1em; border: 1px solid #aaa; background: #fff; padding: 0.3em 0.6em 0.2em 0.6em; text-alig..." দিয়ে পাতা তৈরি
 
(কোনও পার্থক্য নেই)

০৬:৪১, ২৭ এপ্রিল ২০২২ তারিখে সম্পাদিত সর্বশেষ সংস্করণ

.module-shortcutboxplain {
	float: right;
	margin: 0 0 0 1em;
	border: 1px solid #aaa;
	background: #fff;
	padding: 0.3em 0.6em 0.2em 0.6em;
	text-align: center;
	font-size: 85%;
}

.module-shortcutboxleft {
	float: left;
	margin: 0 1em 0 0;
}

.module-shortcutlist {
	display: inline-block;
	border-bottom: 1px solid #aaa;
	margin-bottom: 0.2em;
}

.module-shortcutboxplain > ul {
	font-weight: bold;
}

.module-shortcutanchordiv {
	position: relative;
	top: -3em;
}

li .module-shortcutanchordiv {
	float: right; /* IE/Edge in list items */
}

.mbox-imageright .module-shortcutboxplain {
	padding: 0.4em 1em 0.4em 1em;
	line-height: 1.3;
}